*{
    margin:0;
    padding:0;
    font-family: arial, serif;
}

@font-face {
    font-family: 'london';
    src: url('/police/London.ttf');
}

@font-face {
    font-family: 'london_fill';
    src: url('/police/London Fill.ttf');
}

.h_15px{height:15px}

.w_100{width:100%}
.w_96{width:96%}
.w_88{width:88%}
.w_85{width:85%}
.w_83{width:83%}
.w_80{width:80%}
.w_70{width:70%}
.w_65_5{width:65.5%}
.w_50{width:50%}
.w_32{width:32%}
.w_30{width:30%}
.w_20{width:20%}
.w_17{width:17%}
.w_15{width:15%}
.w_2{width:2%}

.m_a{margin:auto}

.mt_1{margin-top:1%}
.mt_2{margin-top:2%}
.mt_3{margin-top:3%}
.mt_4{margin-top:4%}

.mb_2{margin-bottom:2%}

.mr_3{margin-right:3%}
.mr_2{margin-right:2%}
.mr_1_5{margin-right:1.5%}
.mr_1_95{margin-right:1.95%}

.p_5{padding:5%}
.p_small { padding: 10px; box-sizing: border-box; }

.ta_c{text-align:center}

.d_b{display:block}

.f_l{float:left;}

.c_fff{color:#fff} /* blanc */
.c_fccc00{color:#fccc00} /* jaune */

.fs_44px{font-size:44px}
.fs_64px{font-size:64px}

.spacer{clear:both}
.bold{font-weight:bold}

.b_elm{
    max-width:1280px;
    width:100%;
    margin:auto;
    padding-left:1%;
    padding-right:1%;
    /*background-color:green*/
}

.shadow {
    -moz-box-shadow: 1px 1px 8px 0px #cfcfcf;
    -webkit-box-shadow: 1px 1px 8px 0px #cfcfcf;
    -o-box-shadow: 1px 1px 8px 0px #cfcfcf;
    box-shadow: 1px 1px 8px 0px #cfcfcf;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=8);
}

.sur-header {
    background-color: #a1cb39;
    text-align: center;
    /*	height: 230px; */
}

.sur-header img {
    width: 100%;
    max-width: 1200px;
}

.header{
    background-color: #a1cb39;
    max-width:2560px;
    width:100%;
    padding-bottom: 20px;
}

.fond_bleu_europe{
    background-color:#a1cb39;
}
.fond_bleu_title{
    background-color:#a1cb39
}

.fond_opacity{
    opacity:0.8;
    filter: alpha(opacity=80)
}

.b_europe{
    max-width:550px;
    width:100%;
    /*padding-top:2%*/
}

.b_title .fond_bleu_europe{
    background-image:url(/images/9mai/fond-etoiles.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height:190px;
}

.b_title .fond_bleu_europe h1{
    margin-top:3%;
    margin-bottom:2%;
}
.b_title .fond_bleu_europe h1 span{
    font-family:london_fill;
}

.b_europe .fond_bleu_title h2{
    padding-top:3%;
    padding-bottom:3%;
    font-family:HelveticaNeue ;
    font-size:26px;
    color:#fff;
    font-weight:lighter
}

.logo_schuman{
    width:170px;
    height:auto;
}

.b_europe .social{
    width:30%;
    margin:auto;
    margin-top: 3%
}
.b_europe .social a,
.b_europe .social img{
    max-width:52.8px;
    width:100%;
    height:22px;
    border:0
}
.b_europe .social a{
    float:left;
}

.liner_decouverte{
    background-color:#2a7ee3;
    border-top:1px solid #fff;
    text-align:center;
    color:#fff;
    padding-top:1%;
    padding-bottom:1%;
    font-size:18px
}

.liner_decouverte h2 {
    font-size: 2em;
}

.liner_separate{
    background-color:#4dbdfc;
    border-top:1px solid #fff;
    padding-top:1%;
    padding-bottom:1%;
    position: relative;
    z-index: 20;
    height:20px
}
#maps_event{
    width:100%;
    height:500px
}

.contenu{
    position:relative;
    background-color:#003399;
    padding-bottom:2%
}


.contenu .b_elm{
    position: relative;
    z-index: 30;
    margin-top: -2%;
}

.presentation{

}
.presentation h3{
    background-color:#fdcc00;
    padding-top:1%;
    padding-bottom:1%;
    color:#fff;
    padding-left:3%;
    font-size:55px
}
.presentation p{
    background-color:#fff;
    padding:2%;
    text-align:justify;
    font-size:18px
}
.questionnaire{
    position:relative;
    background-color:#fba300
}
.questionnaire div{
    position:relative
}
.questionnaire div img{
    max-width:233px;
    width:100%
}
.questionnaire div p{
    position: absolute;
    top: 25%;
    left: 7%;
    color: #039;
    font-size: 18px;
    width: 85%;
    font-weight: bold;
}

.questionnaire a{
    display:block;
    font-size:26px;
    color:#fff;
    text-decoration:none
    width:85%;
    text-align:center;
    text-decoration:none;
    margin-top:15%
}
.ode{

}

.border_jaune{
    background-color:#fccc00;
    float:left;
    width:2%
}

.hymne{
    width:96%;
    background-color:#003399;
    float:left;
}

.hymne .ode_hymne,
.hymne .joie,
.hymne .ecoute{
    width:85%;
    margin:auto
}

.hymne .ode_hymne{
    color:#fdcc00;
    font-size:15px;
    margin-top:23%
}
.hymne .joie{
    color:#ffffff;
    font-size:32px;
    font-weight:bold;

}
.hymne .ecoute{
    color:#67acff;
    font-size:18px;
    margin-top:15%
}

.contenu .description{

}

.contenu .description .carre{
    width:32%;
    /*background-color:green;*/
    float:left;
}

.contenu .description .notice,
.contenu .description .fondateur,
.contenu .description .ecrits{
    position:relative
}

.contenu .description .notice .notice_fond,
.contenu .description .fondateur .fondateur_fond,
.contenu .description .ecrits .ecrits_fond{
    background-color:#003399;
    opacity:0.2;
    filter: alpha(opacity=20);
}
.contenu .description .notice img,
.contenu .description .fondateur img,
.contenu .description .ecrits img{
    width:100%;
    max-width:410px
}

.contenu .description .notice .notice_texte,
.contenu .description .fondateur .fondateur_texte,
.contenu .description .ecrits .ecrits_texte{
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}
.contenu .description .notice .notice_texte .t1{
    margin-top:15%
}
.contenu .description .notice .notice_texte .t3{
    margin-top:23%
}

.contenu .description .notice .notice_texte .t1,
.contenu .description .notice .notice_texte .t3{
    color:#ffffff;
    font-size:20px;
    padding:0 4%
}

.contenu .description .notice .notice_texte .t2{
    color:#fdcc00;
    font-size:25px;
    font-weight:bold;
    padding:0 4%;
    text-decoration:underline
}
.contenu .description .notice .notice_texte .t2 a{
    color:#fdcc00;
    text-decoration:underline
}

.contenu .description .fondateur .fondateur_texte p{
    padding:0 4%
}

.contenu .description .fondateur .fondateur_texte .t1{
    color:#ffffff;
    font-size:18px;
    margin-top:15%
}
.contenu .description .fondateur .fondateur_texte .t2{
    color:#ffffff;
    font-size:30px;
    font-weight:bold
}
.contenu .description .fondateur .fondateur_texte .t3{
    color:#ffffff;
    font-size:18px
}
.contenu .description .fondateur .fondateur_texte .t4,
.contenu .description .fondateur .fondateur_texte .t5,
.contenu .description .fondateur .fondateur_texte .t6{
    color:#ffffff;
    font-size:18px ;
    margin-top:5%
}
.contenu .description .fondateur .fondateur_texte .t4 a,
.contenu .description .fondateur .fondateur_texte .t5 a,
.contenu .description .fondateur .fondateur_texte .t6 a{
    color:#fdcc00;
}

.contenu .description .ecrits .ecrits_texte img{
    max-width:165px;
    width:40%;
    float:left;
    margin-top:15%;
    padding: 0 4%
}

.contenu .description .ecrits .ecrits_texte div{
    float:left;
    width:48%;
    margin-top:15%;
}


.contenu .description .ecrits .ecrits_texte .t1{
    color:#ffffff;
    font-size:18px ;

}
.contenu .description .ecrits .ecrits_texte .t2{
    color:#ffffff;
    font-size:18px ;
    margin-top:5%
}

.contenu .description .ecrits .ecrits_texte .t3 a,
.contenu .description .ecrits .ecrits_texte .t4 a,
.contenu .description .ecrits .ecrits_texte .t5 a{
    color:#fdcc00;
    font-size:18px;
    margin-top:5%	;
    display:block
}

.contenu .oeuvres{

}

.oeuvres .oeuvre{
    max-width:185px;
    width:100%;
    float:left;
    position:relative
}

.oeuvres .oeuvre a{
    text-decoration:none
}
.oeuvres .oeuvre img{
    border:0
}

.oeuvres .oeuvre img{
    max-width:185px;
    width:100%
}


.oeuvres .oeuvre .oeuvre_pos{
    /*position: absolute;*/
    left: 0;
    bottom: 0;
}

.oeuvres .oeuvre .oeuvre_pos p{
    font-size:18px;
    color:#fff;
    text-align:center;
    padding-bottom:3%
}

.oeuvres .oeuvre .oeuvre_fond_1{
    background-color:#fba300;
    height:23%
}

.oeuvres .oeuvre .oeuvre_fond_2{
    background: #003399;
    height:77%
}

.oeuvres .oeuvre .t1{
    font-size:18px;
    color:#ffffff;
    padding:0 5%;
    text-align:center;

}
.oeuvres .oeuvre .t2{
    font-size:29px;
    color:#ffffff;
    padding:5%;
    text-align:center;

}

.contenu .video_1,
.contenu .video_2{
    background-color:#fff
}
.contenu .video .titre{
    color:#039;
    font-size:29px;
    font-weight:bold;
    margin-bottom:2%
}
.contenu .video .texte{
    color:#08172a;
    font-size:14px;
    text-align:justify;
    margin-bottom:2%
}
.contenu .video .legende{
    color:#08172a;
    font-size:14px;
    font-weight:bold
}

.contenu .video .p_5 div{
    border:3px solid #fdcc00;
    padding:2%
}

.contenu .video_1 iframe,
.contenu .video_2 iframe{
    width:100%;
}

.contenu .bouton{
}

.contenu .bouton a{
    background-color:#fdcc00;
    color:#003399;
    font-size:18px;
    padding:2%;
    max-width:450px;
    width:100%;
    text-decoration:none;
    display:block;
    margin:auto;
    text-align:center
}

.jp-audio {
    position: relative;
    width: 136px;
    height: 48px;
    background: url(/images/9mai/bg-player-hymne.png) no-repeat scroll 0% 0% transparent;
    margin:5% auto
}

.jp-audio .jp-controls {
    list-style: outside none none;
}

.jp-audio .jp-play {
    background: url(/images/9mai/btn-hymne-lecture.png) no-repeat scroll 50% 50% transparent;
}

.jp-audio .jp-pause {
    background: url(/images/9mai/btn-hymne-pause.png) no-repeat scroll 50% 50% transparent;
}

.jp-audio .jp-current-time {
    display: block;
    position: absolute;
    top: 8px;
    left: 58px;
    width: 70px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-family: Arial,Verdana,sans-serif;
    font-size: 18px;
    color: #868686;
}

.jp-audio .jp-play,
.jp-audio .jp-pause {
    display: block;
    position: absolute;
    top: 8px;
    left: 8px;
    width: 50px;
    height: 32px;
}

.menu {
    position: relative;
    width: 100%;
    background: #003399;
    min-height: 40px;
}

.videos-wall::after {
    display: block;
    content: '';
    clear: both;
}


.videos-wall .wall-item {
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    cursor: pointer;
}

.videos-wall .wall-item .wall-item__img {
    position: relative;
}

.videos-wall .wall-item .wall-item__play {
    position: absolute;
    opacity: 0;
    top: 50%;
    left: 50%;
    right: 0;
    bottom: 0;
    fill: #FFF;
    width: 50px;
    height: 50px;
    transform: translate(-50%, -50%);
}

.videos-wall .wall-item:hover .wall-item__play {
    opacity: 1;
}

.videos-wall .wall-item .wall-item__img:hover::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
}

.videos-wall .wall-item img {
    display: block;
    width: 100%;
    height: auto;
}

.video-overlay.open {
    display: block;
}

.video-overlay {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
}

.video-overlay__content {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.image-zoom-overlay.open {
    display: block;
}

.image-zoom-overlay {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
}

.image-zoom-overlay img {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.js-zoom-image {
    cursor: pointer;
}
